PETSc version 3.15.5
Fix/Edit manual page

# PetscQuadratureDuplicate

Create a deep copy of the PetscQuadrature object

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureDuplicate(PetscQuadrature q, PetscQuadrature *r)

Collective on q

### Input Parameter

| q | - The PetscQuadrature object

### Output Parameter

| r | - The new PetscQuadrature object

### See Also

PetscQuadratureCreate(), PetscQuadratureDestroy(), PetscQuadratureGetData()

### Level

beginner

### Location

src/dm/dt/interface/dt.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages